Guest

Cisco Security

Cisco Security Advisory

Cisco HyperFlex Software Unauthenticated Root Access Vulnerability

High
Advisory ID:
cisco-sa-20190220-chn-root-access
First Published:
2019 February 20 16:00 GMT
Version 1.0:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2019-1664
CWE-284
CVSS Score:
Base 8.1Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2019-1664
CWE-284